Manifest-Version: 1.0
Automatic-Module-Name: org.apache.cxf.frontend.jaxrs
Bnd-LastModified: 1670438802032
Build-Jdk-Spec: 1.8
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.cxf.jaxrs.blueprint.Activator
Bundle-Description: Apache CXF Runtime JAX-RS Frontend
Bundle-DocURL: http://cxf.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache CXF Runtime JAX-RS Frontend
Bundle-SymbolicName: org.apache.cxf.cxf-rt-frontend-jaxrs
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.4.10
Created-By: Apache Maven Bundle Plugin 5.1.8
Export-Package: org.apache.cxf.jaxrs;version="3.4.10",org.apache.cxf.j
 axrs.blueprint;version="3.4.10",org.apache.cxf.jaxrs.ext;version="3.4
 .10",org.apache.cxf.jaxrs.ext.multipart;version="3.4.10",org.apache.c
 xf.jaxrs.ext.xml;version="3.4.10",org.apache.cxf.jaxrs.impl;version="
 3.4.10",org.apache.cxf.jaxrs.impl.tl;version="3.4.10",org.apache.cxf.
 jaxrs.interceptor;version="3.4.10",org.apache.cxf.jaxrs.lifecycle;ver
 sion="3.4.10",org.apache.cxf.jaxrs.model;version="3.4.10",org.apache.
 cxf.jaxrs.model.doc;version="3.4.10",org.apache.cxf.jaxrs.nio;version
 ="3.4.10",org.apache.cxf.jaxrs.provider;version="3.4.10",org.apache.c
 xf.jaxrs.security;version="3.4.10",org.apache.cxf.jaxrs.servlet;versi
 on="3.4.10",org.apache.cxf.jaxrs.spring;version="3.4.10",org.apache.c
 xf.jaxrs.springmvc;version="3.4.10",org.apache.cxf.jaxrs.utils;versio
 n="3.4.10",org.apache.cxf.jaxrs.utils.multipart;version="3.4.10",org.
 apache.cxf.jaxrs.utils.schemas;version="3.4.10",org.apache.cxf.jaxrs.
 validation;version="3.4.10"
Export-Service: org.apache.aries.blueprint.NamespaceHandler;osgi.servi
 ce.blueprint.namespace="http://cxf.apache.org/blueprint/jaxrs"
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache
Implementation-Version: 3.4.10
Import-Package: javax.servlet;version="[0,4.1)";resolution:=optional,j
 avax.servlet.descriptor;version="[0,4.1)";resolution:=optional,javax.
 servlet.http;version="[0,4.1)";resolution:=optional,javax.activation;
 version="[0,2)",org.apache.aries.blueprint;version="[1.0,2)";resoluti
 on:=optional,org.apache.aries.blueprint.mutable;version="[1.0,2)";res
 olution:=optional,org.springframework.beans;resolution:=optional;vers
 ion="[3.1,6)",org.springframework.beans.factory;resolution:=optional;
 version="[3.1,6)",org.springframework.beans.factory.annotation;resolu
 tion:=optional;version="[3.1,6)",org.springframework.beans.factory.co
 nfig;resolution:=optional;version="[3.1,6)",org.springframework.beans
 .factory.support;resolution:=optional;version="[3.1,6)",org.springfra
 mework.beans.factory.xml;resolution:=optional;version="[3.1,6)",org.s
 pringframework.context;resolution:=optional;version="[3.1,6)",org.spr
 ingframework.context.annotation;resolution:=optional;version="[3.1,6)
 ",org.springframework.web.servlet;resolution:=optional;version="[3.1,
 6)",javax.validation;resolution:=optional;version="[1.0.0,3)",javax.w
 s.rs.client;version="[2.0,3)",javax.ws.rs;version="[1.0,3)",javax.ws.
 rs.container;version="[1.0,3)",javax.ws.rs.core;version="[1.0,3)",jav
 ax.ws.rs.ext;version="[1.0,3)",javax.xml.bind;version="[0,3)",javax.x
 ml.bind.annotation;version="[0,3)",javax.xml.bind.annotation.adapters
 ;version="[0,3)",javax.xml.bind.attachment;version="[0,3)",javax.anno
 tation;version="[1.2,2)",javax.security.auth,javax.security.auth.call
 back,javax.security.auth.login,javax.xml.namespace,javax.xml.stream,j
 avax.xml.stream.events,javax.xml.transform,javax.xml.transform.dom,ja
 vax.xml.transform.sax,javax.xml.transform.stream,javax.xml.validation
 ,javax.xml.xpath,org.apache.cxf;version="[3.4,4)",org.apache.cxf.anno
 tations;version="[3.4,4)",org.apache.cxf.attachment;version="[3.4,4)"
 ,org.apache.cxf.binding;version="[3.4,4)",org.apache.cxf.bus.blueprin
 t;version="[3.4,4)",org.apache.cxf.bus.spring;version="[3.4,4)",org.a
 pache.cxf.catalog;version="[3.4,4)",org.apache.cxf.common.classloader
 ;version="[3.4,4)",org.apache.cxf.common.i18n;version="[3.4,4)",org.a
 pache.cxf.common.injection;version="[3.4,4)",org.apache.cxf.common.ja
 xb;version="[3.4,4)",org.apache.cxf.common.logging;version="[3.4,4)",
 org.apache.cxf.common.security;version="[3.4,4)",org.apache.cxf.commo
 n.util;version="[3.4,4)",org.apache.cxf.common.xmlschema;version="[3.
 4,4)",org.apache.cxf.configuration;version="[3.4,4)",org.apache.cxf.c
 onfiguration.blueprint;version="[3.4,4)",org.apache.cxf.configuration
 .security;version="[3.4,4)",org.apache.cxf.configuration.spring;versi
 on="[3.4,4)",org.apache.cxf.continuations;version="[3.4,4)",org.apach
 e.cxf.databinding;version="[3.4,4)",org.apache.cxf.endpoint;version="
 [3.4,4)",org.apache.cxf.feature;version="[3.4,4)",org.apache.cxf.help
 ers;version="[3.4,4)",org.apache.cxf.interceptor;version="[3.4,4)",or
 g.apache.cxf.interceptor.security;version="[3.4,4)",org.apache.cxf.io
 ;version="[3.4,4)",org.apache.cxf.jaxrs,org.apache.cxf.jaxrs.ext,org.
 apache.cxf.jaxrs.ext.multipart,org.apache.cxf.jaxrs.ext.xml,org.apach
 e.cxf.jaxrs.impl,org.apache.cxf.jaxrs.impl.tl,org.apache.cxf.jaxrs.in
 terceptor,org.apache.cxf.jaxrs.lifecycle,org.apache.cxf.jaxrs.model,o
 rg.apache.cxf.jaxrs.nio,org.apache.cxf.jaxrs.provider,org.apache.cxf.
 jaxrs.utils,org.apache.cxf.jaxrs.utils.multipart,org.apache.cxf.jaxrs
 .utils.schemas,org.apache.cxf.logging;version="[3.4,4)",org.apache.cx
 f.message;version="[3.4,4)",org.apache.cxf.phase;version="[3.4,4)",or
 g.apache.cxf.resource;version="[3.4,4)",org.apache.cxf.rt.security.cl
 aims;version="[3.4,4)",org.apache.cxf.rt.security.claims.interceptor;
 version="[3.4,4)",org.apache.cxf.security;version="[3.4,4)",org.apach
 e.cxf.service;version="[3.4,4)",org.apache.cxf.service.factory;versio
 n="[3.4,4)",org.apache.cxf.service.invoker;version="[3.4,4)",org.apac
 he.cxf.service.model;version="[3.4,4)",org.apache.cxf.staxutils;versi
 on="[3.4,4)",org.apache.cxf.staxutils.transform;version="[3.4,4)",org
 .apache.cxf.transport;version="[3.4,4)",org.apache.cxf.transport.http
 ;version="[3.4,4)",org.apache.cxf.transport.http.auth;version="[3.4,4
 )",org.apache.cxf.transport.servlet;version="[3.4,4)",org.apache.cxf.
 validation;version="[3.4,4)",org.apache.cxf.ws.addressing;version="[3
 .4,4)",org.ietf.jgss,org.osgi.framework;version="[1.8,2)",org.osgi.se
 rvice.blueprint.container;version="[1.0,2)";resolution:=optional,org.
 osgi.service.blueprint.reflect;version="[1.0,2)";resolution:=optional
 ,org.w3c.dom,org.w3c.dom.ls,org.xml.sax,org.xml.sax.helpers
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Vendor: The Apache Software Foundation
Specification-Version: 3.4.10
Tool: Bnd-6.3.1.202206071316

